Subject: Argument against hog feedlots (fwd)

From: Victor Guest <[email-masked]>
Date: Tue, 25 Nov 1997 09:54:44 WST

ORIGINALLY From [email-masked] Tue, 25 Nov 1997 08:53:03 WST remote from eepo
Received:  from eepo by daena.eepo.com.au (UUPC/extended 1.12b) with UUCP;
Dear Saneters and Ag-Impacters:

The EPA and USDA held three held three meetings about water quality last
week to discuss problems with water quality.  The meetings are part of Vice
President Al Gore's Oct 18 initiative to tackle the nation's most serious
water quality problems.  Below are comments presented by Ken Midkiff of the
Sierra Club at the Missouri meeting.  It is an excellent synopsis of the
hog CAFO problem.

Sincerely,
Mark Muller
_________________________

>     
>    COMMENTS TO MR. LYONS AND MR. PERCIASEPE - NOV. 21, 1997
>     
>     
>    Good afternoon.  My name is Ken Midkiff, I reside at 1005 
>    Belleview Court here in Columbia, and I am the Director 
>    of the Ozark Chapter - the Missouri Chapter - of the 
>    Sierra Club.
>     
>    I am on the National Sierra Club's Concentrated Animal 
>    Feeding Operation Work Group - which is composed of folks 
>    from Nebraska, Minnesota, North Carolina, Kentucky, Iowa, 
>    Kansas, Oklahoma, California, and Washington, DC - 
>    although as best as we can tell there are no hog 
>    operations in the latter - and I will refrain from making 
>    any bad jokes.
>     
>    I also serve on the Feedlot Working Group of the national 
>    Clean Water Network - and we do appreciate the time that 
>    Mr. Perciasepe took to meet with us in Washington on this 
>    and other subjects.   And I am on the State Technical 
>    Committee of the NRCS.   I,  along with others in this 
>    room have been working on these issues at the local, 
>    state and national level for several years.
>     
>    But, my primary qualification to speak to you today is 
>    that when I was a kid growing up on a farm in central 
>    Illinois, I was a member of the Future Farmers of America 
>    -- and my project was hogs.  I raised about 12 or so each 
>    year -- I would go around to our neighbors each spring and 
>    pick up the runts of the litter and feed them out. 
>    My family would kill and eat two or three, and then we 
>    would sell the excess.  That is what farmers did.  One of 
>    our neighbors was a large hog raiser - he had ten sows!!
>     
>    My method of dealing with hog manure was simple - I would 
>    simply move the hog pen every year - just pick up the 
>    fencing, pull the hog shed to a new site, and set up 
>    shop.  Our neighbor - the big hog farmer with maybe a 
>    hundred hogs at any given time - would load up the manure 
>    spreader and put in on his garden or on the pasture.  We 
>    didn't have any runoff - because we used it as fertilizer 
>    - we would have been clueless about the term "waste 
>    management".
>     
>    Now, we are told that the old methods of raising hogs were 
>    "inefficient" -- that it is necessary in this modern world 
>    to concentrate the raising of  hogs into buildings that 
>    contain 2500 or so - and that wet handling manure systems 
>    that take the waste from up to 80000 hogs is necessary.  
>    Small producers, it is said, cannot meet the demand. 
>     
>    This is, of course, all a pack of lies.  The new system 
>    is NOT more efficient: there were more hogs grown in 
>    Missouri in the 1970s than there are now.
>     
>    What the new system is: it is more lucrative for 
>    large agri-business industries.  By driving small 
>    producers out of the market, by forcing growers to 
>    contract with packing companies in order to sell the
>    hogs, there is a concentration of control and eventually 
>    a control of the market.  This happened in the poultry 
>    industry several years ago - and there are almost no 
>    independent producers in the broiler and egg business.
>     
>    So what, some will say.  That is progress -- that is what 
>    it takes to feed the world, they will say.  Some of the 
>    agri-business industry organizations even deny that there 
>    are any problems with polluted runoff from CAFOs - they 
>    will state - eloquently - that those who claim that CAFOs 
>    are fouling the waters of the state are engaging in 
>    emotion.  Sound Science is needed they claim.  What they 
>    really mean is that they want you to listen to THEIR 
>    bought and paid for scientists in the Schools of 
>    Agriculture rather than independent researchers in those 
>    same universities.
>     
>    Here is sound science - based on empirical evidence: 
>    there were more fish killed in one month by CAFOs in this 
>    state than had been killed in the previous ten years by 
>    ALL agricultural operations    The Elk River - once a 
>    fine canoeing and smallmouth fishing stream - is an 
>    algae-choked waterway that barely supports carp and 
>    suckers - caused by years and years of runoff from land 
>    application of chicken litter.  I could go through a 
>    rather exhaustive list of waterbodies that have been and 
>    are being degraded by CAFOs - and we will make that list 
>    available to you in writing.  Suffice it to say that 
>    streams, rivers and lakes in Missouri are without any 
>    doubt being negatively by polluted runoff from 
>    Concentrated Animal Feeding Operations -  from huge 
>    poultry and hog operations.  I just came back from three 
>    days of driving the back roads and talking with local 
>    residents in McDonald County, Missouri, where there are 
>    13.2 million chickens on any given day - over 3 million 
>    per week are processed.  The empirical evidence is there 
>    - wells are polluted, streams are polluted, and live is 
>    increasingly miserable for people who have lived their 
>    whole life in that area.
>     
>    I want to make one more point before I move into 
>    recommendations: the concentration of animal production 
>    into fewer and fewer hands - and the intrusion of 
>    corporations - is not some sort of manifest destiny. This 
>    concentration came about due to deliberate policies by 
>    the US Department of Agriculture, beginning with Earl 
>    Butz "Get big or get out" became the motto.  This policy 
>    CAN be reversed -- what is happening is not inevitable 
>    and it definitely does not represent "progress".  All it 
>    takes is to begin assisting small independent farmers and 
>    producers - and stop giving incentives to agri-business 
>    corporations.  Corporations treat manure as a waste 
>    management problem - small diversified farmers use it as 
>    fertilizer - a subtle but extremely important difference.
>     
>    There are some rather simple steps that US EPA and USDA- 
>    NRCS can take to address these problems:
>     
>     
>    1. Re-define CAFOs above a certain threshold as 
>    "industrial facilities" and make them subject to the same 
>    laws, regulations, and standards as other industries. 
>    The current threshold of 1000 animal units is too high - 
>    - the current thinking of family farm and environmental 
>    groups is that a threshold of 500 animal units on site at 
>    one time is more appropriate - that would translate into 
>    1250 hogs of more than 55 pounds.  This is the level at 
>    which land application of waste becomes problematic. 
>     
>    2. Re-draft the regulations in the NPDES sections of the 
>    Code of Federal Regulations to define "outfalls" or 
>    "point sources" as the points where polluted discharge 
>    leaves the property of the facility.   Spreading sludge 
>    and chicken litter on small acreages where it then runs 
>    off into the nearest streams is a subterfuge - merely 
>    converting a point source into a sheet flow which then 
>    runs off at a point source.
>     
>    3. Require the immediate compliance with the requirements 
>    of sections 303 and 305 of the Clean Water Act on ambient 
>    water quality monitoring, the designation of Water 
>    Quality Limited Segments, and the establishment of Total 
>    Maximum Daily Loads - so that when NPDES permits are 
>    issued, each application is not considered in a vacuum. 
>    The problem in many watersheds is that even if all 
>    discharge permittees were operating within limitations of 
>    their permits, there would still be substantial 
>    degradation of our streams, lakes and rivers - because 
>    each permit is being considered as if there were no other 
>    discharges in the waterbody.  
>     
>    4.  There is also a problem with timely enforcement of 
>    violations by state agencies with primacy - and we 
>    believe that US EPA needs to be much more assertive in 
>    demanding that the federal Clean Water Act be enforced. 
>    I have been discussing these  concerns - and have made a 
>    number of documents  available to - the Region VII USEPA 
>    water staff. 
>     
>    5. The NRCS has taken very positive first steps in 
>    assisting landowners with preventing polluted runoff - 
>    the EQIP program being the primary example.   We fully 
>    support the goals and purposes of EQIP - filter strips, 
>    contouring, erosion prevention are very positive steps. 
>    We do have serious concerns about taxpayer dollars being 
>    given to large CAFO corporations to pay them to clean up 
>    their act.  We believe there should be dis-incentives for 
>    operations of over 500 animal units.  
>     
>    6. There needs to be a requirement that CAFOs not be 
>    allowed to locate in sensitive areas: the watersheds of 
>    public drinking water supply lakes, in areas of karst 
>    topography, or  within specified distances of wells, of 
>    residences, of state and national parks -- to name a few.
>     
>    7.  It must be recognized that the polluted runoff from 
>    the Midwest is not simply a local, state or regional 
>    problem.   You are, I am sure, aware of the Dead Zone in 
>    the Gulf of Mexico - the area of hypoxia where excessive 
>    nutrient loading from all sources in the Mississippi 
>    River basin causes huge growth in microscopic marine 
>    plants which then die and in the process of decaying 
>    strip a large area in the Gulf of available oxygen.  The 
>    fishing industry along the Gulf of Mexico has been 
>    severely impacted.  It is encouraging that the 
>    corngrowers and other agri-business associations have 
>    recognized the problem and have met with the fishing 
>    groups.  NRCS needs to be much more assertive in 
>    assisting growers and producers in prevention of polluted 
>    runoff - it does no one any good to have costly 
>    fertilizers running off croplands and ending up in the 
>    Gulf of Mexico.  
>     
>     
>     
>    The two organizations with which I am associated will be 
>    providing you with much more specific and detailed 
>    recommendations over the next few months as you develop 
>    your Action Plan and implementation procedures.  I thank 
>    you for listening and look forward to continuing input on 
>    these issues.
>     
>    If there are any questions, I will be pleased to attempt 
>    to answer them.